Translations:ReleaseNotes/7.0/107/en

From The Document Foundation Wiki
Jump to: navigation, search

Support for macOS 10.10 and 10.11 is deprecated. Minimum runtime requirement will be raised in a future release.